=== debian/control ===
Source: exempi
Section: libs
Priority: optional
Maintainer: Asheesh Laroia <asheesh@asheesh.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9), libexpat1-dev, zlib1g-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/exempi.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/exempi.git;a=summary
Homepage: http://libopenraw.freedesktop.org/wiki/Exempi

Package: libexempi3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to parse XMP metadata (Library)
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.

Package: libexempi-dev
Section: libdevel
Depends: libexempi3 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Architecture: any
Description: library to parse XMP metadata (Development files)
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.

Package: libexempi3-dbg
Section: debug
Architecture: any
Multi-Arch: same
Priority: extra
Depends: libexempi3 (= ${binary:Version}), ${misc:Depends}
Description: library to parse XMP metadata (Debug files)
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.
