=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-unittest

override_dh_installdocs:
	dh_installdocs --all AUTHORS NEWS README TODO

override_dh_strip:
	dh_strip --dbg-package=libexempi3-dbg
