## exempi 2.2.1

=== debian/changelog ===
exempi (2.2.1-2) unstable; urgency=medium

  [ Wookey ]
  * Use dh-autoreconf during the build to support new architectures
    (Closes: #727296)

  [ Michael Biebl ]
  * Use canonical URIs for Vcs-* fields.
  * Bump Standards-Version to 3.9.5. No further changes.
  * Exclude libtool .la files from list-missing.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Jun 2014 14:28:34 +0200

exempi (2.2.1-1) unstable; urgency=low

  * Remove Asheesh from Maintainer and move myself from Uploaders to
    Maintainer. Thanks Asheesh!
  * New upstream release.
  * Use --list-missing to show uninstalled files.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add a new binary package exempi, which contains the exempi command line
    utility.

 -- Michael Biebl <biebl@debian.org>  Sun, 30 Jun 2013 08:02:39 +0200
