=== debian/control ===
--- 
+++ 
@@ -1,13 +1,27 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Asheesh Laroia <asheesh@asheesh.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9), libexpat1-dev, zlib1g-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/exempi.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/exempi.git;a=summary
+Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9), libexpat1-dev, zlib1g-dev, dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/exempi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/exempi.git;a=summary
 Homepage: http://libopenraw.freedesktop.org/wiki/Exempi
+
+Package: exempi
+Section: graphics
+Architecture: any
+Multi-Arch: foreign
+Depends: libexempi3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: command line tool to manipulate XMP metadata
+ Exempi is a library to parse XMP metadata as defined by the
+ specification.
+ .
+ XMP (Extensible Metadata Platform) facilitates embedding metadata in files
+ using a subset of RDF. Most notably XMP supports embedding metadata in PDF
+ and many image formats, though it is designed to support nearly any file type.
+ .
+ This package provides a command line tool to manipulate XMP metadata.
 
 Package: libexempi3
 Section: libs
@@ -25,9 +39,9 @@
 
 Package: libexempi-dev
 Section: libdevel
+Architecture: any
+Multi-Arch: same
 Depends: libexempi3 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Architecture: any
 Description: library to parse XMP metadata (Development files)
  Exempi is a library to parse XMP metadata as defined by the
  specification.
@@ -35,6 +49,8 @@
  XMP (Extensible Metadata Platform) facilitates embedding metadata in files
  using a subset of RDF. Most notably XMP supports embedding metadata in PDF
  and many image formats, though it is designed to support nearly any file type.
+ .
+ This package provides development files for using exempi.
 
 Package: libexempi3-dbg
 Section: debug
@@ -49,4 +65,6 @@
  XMP (Extensible Metadata Platform) facilitates embedding metadata in files
  using a subset of RDF. Most notably XMP supports embedding metadata in PDF
  and many image formats, though it is designed to support nearly any file type.
+ .
+ This package provides detached debugging symbols.
