=== debian/watch ===
version=3
http://libopenraw.freedesktop.org/download/exempi-(.*)\.tar\.gz
