## exempi 2.2.2

=== debian/changelog ===
exempi (2.2.2-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: integer overflow in RIFF.cpp
    - debian/patches/CVE-2017-18233.patch: fix overflow in
      source/XMPFiles/FormatSupport/RIFF.cpp.
    - CVE-2017-18233
  * SECURITY UPDATE: DoS via pdf file with JPEG data
    - debian/patches/CVE-2017-18234.patch: fix error handling and replace
      memcpy in public/include/XMP_Const.h,
      public/include/client-glue/WXMP_Common.hpp,
      source/XMPFiles/FormatSupport/TIFF_MemoryReader.cpp,
      source/XMPFiles/FormatSupport/TIFF_Support.hpp,
      source/common/XMP_LibUtils.hpp.
    - Thanks to Debian for the backport!
    - CVE-2017-18234
  * SECURITY UPDATE: infinite loop via a crafted asf file
    - debian/patches/CVE-2017-18236.patch: check size in
      source/XMPFiles/FormatSupport/ASF_Support.cpp.
    - CVE-2017-18236
  * SECURITY UPDATE: infinite loop via XMP data in qt file
    - debian/patches/CVE-2017-18238.patch: exit loop in
      source/XMPFiles/FormatSupport/QuickTime_Support.cpp.
    - CVE-2017-18238
  * SECURITY UPDATE: heap-based buffer over-read in the MD5Update()
    - debian/patches/CVE-2018-7728.patch: check dataLen in
      source/XMPFiles/FileHandlers/TIFF_Handler.cpp.
    - CVE-2018-7728
  * SECURITY UPDATE: buffer over-read in CacheFileData()
    - debian/patches/CVE-2018-7730.patch: check dataLen in
      source/XMPFiles/FormatSupport/PSIR_FileWriter.cpp.
    - CVE-2018-7730

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 31 May 2018 13:42:17 -0400

exempi (2.2.2-2) unstable; urgency=medium

  * Fix an out of bounds access when reading tag. Patch cherry-picked from
    upstream Git. (Closes: #784631)

 -- Michael Biebl <biebl@debian.org>  Mon, 11 May 2015 03:34:01 +0200

exempi (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to also track .bz2 and .xz tarballs.
  * Add cryptographic signature verification for upstream tarball.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Browser URL to use cgit and https.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 May 2015 23:23:40 +0200
