=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9), libexpat1-dev, zlib1g-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/exempi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/exempi.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/exempi.git
 Homepage: http://libopenraw.freedesktop.org/wiki/Exempi
 
 Package: exempi
