=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://libopenraw.freedesktop.org/download/exempi-(.*)\.tar\.(?:gz|bz2|xz)
