## exempi 2.3.0

=== debian/changelog ===
exempi (2.3.0-2) unstable; urgency=medium

  * Run wrap-and-sort -at.
  * Bump shlibs version to 2.3.0 for the new API that was added.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Mar 2016 23:01:44 +0100

exempi (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Drop libexempi3-dbg now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libexempi3-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Bump Standards-Version to 3.9.7.
  * Use https:// for upstream homepage.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Mar 2016 22:42:29 +0100
