=== debian/control ===
Source: exempi
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               libexpat1-dev,
               zlib1g-dev,
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/collab-maint/exempi.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/exempi.git
Homepage: https://libopenraw.freedesktop.org/wiki/Exempi

Package: exempi
Section: graphics
Architecture: any
Multi-Arch: foreign
Depends: libexempi3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: command line tool to manipulate XMP metadata
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.
 .
 This package provides a command line tool to manipulate XMP metadata.

Package: libexempi3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library to parse XMP metadata (Library)
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.

Package: libexempi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libexempi3 (= ${binary:Version}),
         ${misc:Depends},
Description: library to parse XMP metadata (Development files)
 Exempi is a library to parse XMP metadata as defined by the
 specification.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF
 and many image formats, though it is designed to support nearly any file type.
 .
 This package provides development files for using exempi.
