=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-unittest

override_dh_installdocs:
	dh_installdocs --all AUTHORS NEWS README TODO

override_dh_install:
	dh_install -X.la --list-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libexempi3-dbg (<< 2.3.0-1~)'
