## exempi 2.4.1

=== debian/changelog ===
exempi (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* according to the latest recommendation

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Jan 2017 23:53:38 +0100

exempi (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10
  * Bump Standards-Version to 3.9.8
  * Bump shlibs version to 2.4.0

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2017 00:19:27 +0100
