=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/exempi.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/exempi.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/exempi.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/exempi.git
 Homepage: https://libopenraw.freedesktop.org/wiki/Exempi
 
 Package: exempi
