## exempi 2.4.2

=== debian/changelog ===
exempi (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Feb 2017 01:07:11 +0100
