## exempi 2.4.3

=== debian/changelog ===
exempi (2.4.3-1ubuntu1) artful; urgency=medium

  * debian/patches/unaligned-access.patch: use alignment-safe copy on
    ARM on Linux, not just on iOS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Aug 2017 09:37:04 -0700

exempi (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3
  * Bump Standards-Version to 4.0.0

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Aug 2017 20:22:26 +0200
