=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/exempi.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/exempi.git
 Homepage: https://libopenraw.freedesktop.org/wiki/Exempi
