## exempi 2.4.5

=== debian/changelog ===
exempi (2.4.5-2) unstable; urgency=medium

  * Team upload

  [ Steve Langasek ]
  * Add debian/patches/unaligned-access.patch: use alignment-safe copy on
    ARM on Linux, not just on iOS.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 21:00:07 -0400

exempi (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5 with various CVE fixes. (Closes: #892782)
    - CVE-2018-7730: fix a buffer overflow in the PSD parser.
    - CVE-2018-7728: fix a buffer overflow in the TIFF parser.
    - CVE-2018-7729: fix a buffer overflow in PostScript parser.
    - CVE-2018-7731: fix a null dereference in WEBP parser.
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2018 14:36:25 +0100

exempi (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Feb 2018 01:34:15 +0100

exempi (2.4.3-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bum Standards-Version to 4.1.3
  * Bump debhelper compat level to 11
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 19:32:53 +0100
