=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/exempi.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/exempi.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/exempi.git
+Vcs-Browser: https://salsa.debian.org/debian/exempi
 Homepage: https://libopenraw.freedesktop.org/wiki/Exempi
 
 Package: exempi
@@ -29,7 +29,6 @@
  This package provides a command line tool to manipulate XMP metadata.
 
 Package: libexempi3
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
