=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -10,7 +12,11 @@
 	dh_installdocs --all AUTHORS NEWS README TODO
 
 override_dh_install:
-	dh_install -X.la --list-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
+
+dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libexempi3-dbg (<< 2.3.0-1~)'
