## exempi 2.5.0

=== debian/changelog ===
exempi (2.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Wed, 09 Jan 2019 16:22:23 +0100

exempi (2.5.0-1) experimental; urgency=medium

  * New upstream version 2.5.0
    - CVE-2018-12648: fix null-pointer-dereference in WEBP_Support.
  * Drop unaligned-access.patch, applied upstream
  * Rename library package for 3 → 8 soname bump
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Bump Standards-Version to 4.3.0
  * Bump shlibs version to 2.5.0

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Jan 2019 00:02:56 +0100
