=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/exempi.git
 Vcs-Browser: https://salsa.debian.org/debian/exempi
@@ -15,7 +15,7 @@
 Section: graphics
 Architecture: any
 Multi-Arch: foreign
-Depends: libexempi3 (= ${binary:Version}),
+Depends: libexempi8 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: command line tool to manipulate XMP metadata
@@ -28,7 +28,7 @@
  .
  This package provides a command line tool to manipulate XMP metadata.
 
-Package: libexempi3
+Package: libexempi8
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -46,7 +46,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexempi3 (= ${binary:Version}),
+Depends: libexempi8 (= ${binary:Version}),
          ${misc:Depends},
 Description: library to parse XMP metadata (Development files)
  Exempi is a library to parse XMP metadata as defined by the
