## exempi 2.5.1

=== debian/changelog ===
exempi (2.5.1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Multiple security issues
    - debian/patches/202107.patch: port fixes from the 2021.07 code drop.
    - debian/patches/202108-1.patch: port fixes from the 2021.08 code drop.
    - debian/patches/202108-2.patch: port fixes from the 2021.08 code drop.
    - CVE-2021-36045, CVE-2021-36046, CVE-2021-36047, CVE-2021-36048,
      CVE-2021-36050, CVE-2021-36051, CVE-2021-36052, CVE-2021-36053,
      CVE-2021-36054, CVE-2021-36055, CVE-2021-36056, CVE-2021-36058,
      CVE-2021-36064, CVE-2021-39847, CVE-2021-40716, CVE-2021-40732,
      CVE-2021-42528, CVE-2021-42529, CVE-2021-42530, CVE-2021-42531,
      CVE-2021-42532

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Jun 2022 09:49:44 -0400

exempi (2.5.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:27:08 +0100

exempi (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Update watch file
  * Drop no-longer needed libexempi3-dbg migration code

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Aug 2019 20:54:22 +0200
