## exempi 2.5.2

=== debian/changelog ===
exempi (2.5.2-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:11:26 +0200

exempi (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2020 15:52:18 +0200
