=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/exempi.git
 Vcs-Browser: https://salsa.debian.org/debian/exempi
