=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 
 dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libexempi3-dbg (<< 2.3.0-1~)'
