## exempi 2.6.2

=== debian/changelog ===
exempi (2.6.2-1ubuntu1) kinetic; urgency=medium

  * Temporarily ignore build test failures on s390x
    exempi is a desktop library but we don't support desktop on s390x
    (LP: #1988266)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Sep 2022 12:55:41 -0400

exempi (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * Bump Standards-Version to 4.6.1
  * Run unit test suite during build

 -- Michael Biebl <biebl@debian.org>  Sun, 26 Jun 2022 21:14:09 +0200

exempi (2.6.1-2) unstable; urgency=medium

  * XMPFiles/source/XMPFiles_Impl.cpp: fix arm build with gcc 10
    (Closes: #1009733)

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Jun 2022 06:13:07 +0200

exempi (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * Ship README.md and README-Adobe.md
  * Update debian/watch to version 4

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Feb 2022 19:15:36 +0100

exempi (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Drop override for dh_missing
  * Bump Standards-Version to 4.6.0
  * Drop README and TODO from dh_installdocs override

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Feb 2022 10:54:23 +0100
