=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                zlib1g-dev,
-Standards-Version: 4.5.0
+               libboost-test-dev <!nocheck>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/exempi.git
 Vcs-Browser: https://salsa.debian.org/debian/exempi
