## exempi 2.6.3

=== debian/changelog ===
exempi (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Dec 2022 14:33:39 +0100

exempi (2.6.2-2) unstable; urgency=medium

  * Use execute_before instead of override for dh_install
  * Ignore test suite failures on s390x.
    Run the test suite on s390x but ignore any failures until #1014061 is
    fixed. (Closes: #1018224)

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2022 16:25:33 +0200
