=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                zlib1g-dev,
