## exempi 2.6.4

=== debian/changelog ===
exempi (2.6.4-1) unstable; urgency=medium

  * New upstream version 2.6.4
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Fri, 07 Jul 2023 09:16:00 +0200
