=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libexpat1-dev,
                zlib1g-dev,
                libboost-test-dev <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/exempi.git
 Vcs-Browser: https://salsa.debian.org/debian/exempi
