## exempi 2.6.5

=== debian/changelog ===
exempi (2.6.5-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:57:18 +0200

exempi (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Dec 2023 21:56:55 +0100
