=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-unittest=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),no,yes)

override_dh_installdocs:
	dh_installdocs --all AUTHORS NEWS README.md README-Adobe.md

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH),s390x)
	dh_auto_test || true
else
	dh_auto_test
endif
