## exempi 2.6.6

=== debian/changelog ===
exempi (2.6.6-2) unstable; urgency=medium

  * Make test-suite non-fatal on all big-endian architectures

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Apr 2025 11:26:38 +0200

exempi (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Apr 2025 10:56:43 +0200
