=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: exempi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                zlib1g-dev,
                libboost-test-dev <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/exempi.git
 Vcs-Browser: https://salsa.debian.org/debian/exempi
