=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	find debian/tmp -name '*.la' -print -delete
 
 override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),s390x)
+ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
 	dh_auto_test || true
 else
 	dh_auto_test
