=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://libopenraw.freedesktop.org/@PACKAGE@/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
